Adobeの複数製品に緊急の脆弱性、確認とアップデートを

Adobeの複数製品に緊急の脆弱性、確認とアップデートを

  • マイナビニュース
  • 更新日:2021/06/11
No image

米コンピュータ緊急事態対策チーム(US-CERT: United States Computer Emergency Readiness Team)は6月8日(米国時間)、「Adobe Releases Security Updates for Multiple Products|CISA」において、Adobeの複数の製品に複数の脆弱性が存在すると伝えた。これら脆弱性を悪用されると、攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性がある。

VMware vCenter狙った攻撃に注意、ただちにアップデートを

脆弱性に関する情報は次のページにまとまっている。

Adobe PSIRT
Adobe Security Bulletin - Security updates available for Adobe Connect | APSB21-36
Adobe Security Bulletin - Security update available  for Adobe Acrobat and Reader | APSB21-37
Adobe Security Bulletin - Security updates available for Adobe Photoshop | APSB21-38
Adobe Security Bulletin - Security updates available for Adobe Experience Manager | APSB21-39
Adobe Security Bulletin - Security update available for Adobe Creative Cloud Desktop Application | APSB21-41
Security hotfix available for RoboHelp Server - Security updates available for Adobe RoboHelp Server  | APSB21-44
Adobe Security Bulletin - Security updates available for Adobe Photoshop Elements | APSB21-46
Adobe Security Bulletin - Security updates available for Adobe Premiere Elements | APSB21-47
Adobe Security Bulletin - Security Updates Available for Adobe After Effects | APSB21-49
Adobe Security Bulletin - Security updates available for Adobe Animate | APSB21-50

脆弱性が存在するとされるプロダクトおよびバージョンは次のとおり。

Adobe Connect 11.2.1およびこれよりも前のバージョン
Acrobat DC 2021.001.20155およびこれよりも前のバージョン(Windows版、macOS版)
Acrobat Reader DC 2021.001.20155およびこれよりも前のバージョン(Windows版、macOS版)
Acrobat 2020 2020.001.30025およびこれよりも前のバージョン(Windows版、macOS版)
Acrobat Reader 2020 2020.001.30025およびこれよりも前のバージョン(Windows版、macOS版)
Acrobat 2017 2017.011.30196およびこれよりも前のバージョン(Windows版、macOS版)
Acrobat Reader 2017 2017.011.30196およびこれよりも前のバージョン(Windows版、macOS版)
Photoshop 2020 21.2.8およびこれよりも前のバージョン(Windows版、macOS版)
Photoshop 2021 22.4.1およびこれよりも前のバージョン(Windows版、macOS版)
Adobe Experience Manager AEM Cloud Service (CS)
Adobe Experience Manager 6.5.8.0およびこれよりも前のバージョン
Creative Cloud Desktop Application 2.4およびこれよりも前のバージョン(Windows版、macOS版)
RoboHelp Server 2019.0.9およびこれよりも前のバージョン(Windows版)
Photoshop Elements (installer) 5.2 およびこれよりも前のバージョン(Windows版、macOS版)
Adobe Premiere Elements (installer) 5.2およびこれよりも前のバージョン(Windows版)
Adobe After Effects 18.2およびこれよりも前のバージョン(Windows版)
Adobe Animate 21.0.6およびこれよりも前のバージョン(Windows版)

脆弱性が修正されたプロダクトおよびバージョンは次のとおり。

Adobe Connect 11.2.2
Acrobat DC 2021.005.20148 (Windows版、macOS版)
Acrobat Reader DC 2021.005.20148 (Windows版、macOS版)
Acrobat 2020 2020.004.30005 (Windows版、macOS版)
Acrobat Reader 2020.004.30005 (Windows版、macOS版)
Acrobat 2017 2017.011.30197(Windows版、macOS版)
Acrobat Reader 2017 2017.011.30197(Windows版、macOS版)
Photoshop 2020 21.2.9 (Windows版、macOS版)
Photoshop 2021 22.4.2 (Windows版、macOS版)
Adobe Experience Manager AEM Cloud Service (CS)
Adobe Experience Manager 6.5.9.0
Creative Cloud Desktop Application 2.5 (Windows版、macOS版)
RoboHelp Server 2020.0.1 (Windows版)
Photoshop Elements (installer) 5.3 (Windows版、macOS版)
Adobe Premiere Elements (installer) 5.3 (Windows版、macOS版)
Adobe After Effects 18.2.1 (Windows版、macOS版)
Adobe Animate 21.0.7 (Windows版、macOS版)

一部の脆弱性は深刻度が緊急(Critical)に分類されており注意が必要。Cybersecurity and Infrastructure Security Agency (CISA)はユーザーおよび管理者に対し、上記のセキュリティ情報をチェックするとともに、必要に応じてアップデートを適用することを推奨している。

後藤大地

この記事をお届けした
グノシーの最新ニュース情報を、

でも最新ニュース情報をお届けしています。

外部リンク

  • このエントリーをはてなブックマークに追加